/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 21px "open_sanslight", Helvetica, Arial, sans-serif;
		color: #000000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h6 {
		color: #000000;
		font-family:'open_sansbold', sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 15px; letter-spacing:0.02em;}
	h2 { font-size: 44px; line-height: 60px; margin-bottom:30px; margin-top:10px; }
	h3 { font-size: 26px; line-height: 40px; margin-bottom:10px;}
	h4 { font-size: 21px; line-height: 34px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%;}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 24px; line-height: 24px; color: #777; font-style: italic; font-weight:300;  }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #111; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  min-width:130px;
  min-height:30px;
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-family:'open_sansbold', sans-serif;
  font-size: 21px;
  text-decoration: none;
  background-color:#8d121e;
  border-radius: 8px;
  border: 2px solid #fff;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #fff;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  width:100%;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }



/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	
	/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }
  
  button,
input,
optgroup,
select,
textarea {
  color: #000000; /* 1 */
	font-family:'open_sansregular', sans-serif;  
	padding:8px;
	margin: 0px; /* 3 */
  font-size:80%;
}
	
	

/* #Rise MMA
================================================== */

/* Start Page Slide */
	#modal { display: none; }
	#modal a {text-decoration:none; }
	#pageslide {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 160px;
    padding: 10px;
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
	}
    /* End Page Slide */
	
	#header {width:100%; z-index:200; position:absolute; margin-top:5px;}
	#sticky-header {position:fixed; width:100%; z-index:200; top:-220px;}
	.background {background-image:url(../images/belt.jpg); background-repeat:repeat-x; background-position:center; z-index:200;}
	.nav a {font-family:'antoniobold', sans-serif; font-size:22px; letter-spacing:0.04em; text-decoration:none; width:100%; text-align:center; color:#FFFFFF; z-index:202; margin-top:-15px;}
	.nav-btn {padding:5px; padding-bottom:18px; padding-top:10px; z-index:200;
					-webkit-border-radius: 3px;
  					-moz-border-radius: 3px;
  					border-radius: 3px;
					}
					
					.hover {background-image:url(../images/belt-stripe.jpg); background-repeat:repeat; z-index:199; content:""; width:100%; padding:0px; display:none;
					-webkit-border-radius: 3px;
  					-moz-border-radius: 3px;
  					border-radius: 3px;
					}
	
	.mobile-nav {padding:10px; font-size:130%;}
	.hr-nav {margin:0px; padding:0px; border-color:#8d121e;}
	.menu {position:absolute; padding:20px; z-index:3; left:0px;}
	.menu-sticky {position:absolute; padding:20px; z-index:3;}
	.footer {background-color:#000; margin-top:90px;}
	.footer-inner {color:#999; padding:10px; padding-top:20px; }
	.footer-logo {margin-top:-60px;}
	
	.fees {background-color:#8d121e; background-image:url(../images/green-banner3.jpg); background-size:cover; background-position:center; text-align:center}
	.contact {background-color:#8d121e; background-image:url(../images/green-banner5.jpg); background-size:cover; background-position:center; text-align:center}
	.red-band h1 {color:#FFF;}
	.red-band h4 {color:#FFF;}
	
	.hidden-line {visibility:hidden; margin-bottom:30px; margin-top:0px;}
	.line-100 {border:solid 3px #000000; max-width:100px; margin:auto;}
	.dotted-line {border-top:dotted 2px #999999; margin:5px;}
	.italic {font-family:'open_sansitalic', sans-serif;}
	.light-italic {font-family:'open_sanslight_italic', sans-serif;}
	.bold {font-family:'open_sansbold', sans-serif;}
	.regular {font-family:'open_sansregular', sans-serif;}
	.centre {text-align:center;}
	.white {color:#FFFFFF;}
	.red {color:#8d121e;}
	.grey {color:#999999;}
	.no-margin {margin: 0;}
	
	.black-background {background:#000000; width:100%; padding-top:50px;}
	.grey-background {background:#e6e6e6; width:100%; padding-top:20px; padding-bottom:0px;}
	.red-box {background:#8d121e; padding:15px; margin-top:15px; z-index:2;
			  	-webkit-border-radius: 10px;
  				-moz-border-radius: 10px;
  				border-radius: 10px;
  				-webkit-backface-visibility: hidden;
  				-webkit-user-select: none;
  				-moz-user-select: none;
  				-ms-user-select: none;
  				-o-user-select: none;
  				user-select: none;
  				-webkit-appearance: none;}
	.red-banner {width:100%; background-image:url(../images/red-banner.jpg); background-position:center; background-size:cover; background-repeat:no-repeat;}
	.banner-top-left-black {width:100%; background-image:url(../images/red-banner-top-black.png); background-position:right; background-repeat:no-repeat; background-size:cover; content:""; z-index:3; min-height:120px;}
	.banner-bottom-right-black {bottom:0; width:100%; background-image:url(../images/red-banner-bottom-black.png); background-position:left; background-repeat:no-repeat; background-size:cover; z-index:3; min-height:120px;}
	.banner-top-left-white {width:100%; background-image:url(../images/red-banner-top-white.png); background-position:right; background-repeat:no-repeat; background-size:cover; content:""; z-index:3; min-height:120px;}
	.banner-bottom-right-white {bottom:0; width:100%; background-image:url(../images/red-banner-bottom-white.png); background-position:left; background-repeat:no-repeat; background-size:cover; z-index:3; min-height:120px;}
	.banner-top-left-grey {width:100%; background-image:url(../images/red-banner-top-grey.png); background-position:right; background-repeat:no-repeat; background-size:cover; content:""; z-index:3; min-height:120px;}
	
	.cam-banner {width:100%; background-image:url(../images/cam-banner.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; min-height:430px;}
	.cam-rowe {margin-top:-150px;}
	
	.days {font-size:17px; letter-spacing:0.1em;}
	.time {font-size:17px; text-align:left;}
	.class {font-size:17px; text-align:left;}
	.timetable a {text-decoration:none;}
	.time-block {padding:10px; background-size:cover; background-repeat:no-repeat; background-position:center; margin:8px; min-height:160px}
	.time-block-short {padding:10px; background-size:cover; background-repeat:no-repeat; background-position:center; margin:8px; min-height:80px; margin-top:-15px;}
	.time-block-short-mobile {padding:10px; background-size:cover; background-repeat:no-repeat; background-position:center; margin:8px; min-height:105px; margin-top:-30px;}
	
	.open-mat-mobile {background-image:url(../images/time-block-open-mat-mobile.jpg); background-image: none; background-color: #000000;}
	.bullyproof-mobile {background-image:url(../images/time-block-bullyproof-mobile.jpg); background-image: none; background-color: #8d121e;}
	.bullyproof-mt-mobile {background-image:url(../images/time-block-bullyproof-mt-mobile.jpg); background-image: none; background-color: #000000;}
	.bjj-mobile {background-image:url(../images/time-block-bjj-mobile.jpg); background-image: none; background-color: #8d121e;}
	.no-gi-mobile {background-image:url(../images/time-block-no-gi-mobile.jpg); background-image: none; background-color: #8d121e;}
	.mma-mobile {background-image:url(../images/time-block-mma-mobile.jpg); background-image: none; background-color: #8d121e;}
	.muay-thai-mobile {background-image:url(../images/time-block-muay-thai-mobile.jpg); background-image: none; background-color: #000000;}
	.mobile .timetable .time-block {padding:15px;}
	.mobile .timetable .time-block .time {font-size:110%;}
	.mobile .timetable .time-block .class {font-size:110%;}
	.mobile .timetable .time-block-short-mobile {padding:15px;}
	.mobile .timetable .time-block-short-mobile .time {font-size:110%;}
	.mobile .timetable .time-block-short-mobile .class {font-size:110%; margin-top:12px;}
	
	.style-heading {font-size:35px;}
	.style-text {font-size:17px;}
	.faq {font-size:19px; margin-bottom:-0px;}
	
	#style-no-gi {display:none;}
	#style-mma {display:none;}
	#style-bullyproof {display:none;}
	#style-open-mat {display:none;}
	#style-muay-thai {display:none;}
	#style-syllabus {display:none;}
	
	.rss-item a {pointer-events: none; cursor: default; text-decoration:none; font-size: 26px; line-height: 40px; margin-bottom:10px; font-family:'open_sansitalic', sans-serif;}
	.rss-date {font-size:14px; color:#666666;}
	.rss-box {text-align:center; width:100%;}
	.rss-item {line-height:inherit; margin-bottom:80px;}
	
	.cta-button {cursor: pointer;}
	
	#signup {
    position: fixed;
    z-index:1000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
	background:#000000;
    background: rgba(0,0,0,0.9);
    display: none;
	overflow:scroll;
	}
	
	.signup2 {background-color:#111111;}
	.signup2 label {color:#fff;}
	
	.menu2 {position:absolute; top:60px; right:0px; cursor: pointer;}
	
	
	/* Modal Box */
#modal-box {
    display: block;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100vw; 
    height: 100vh; 
    background-color:rgba(33,33,33);
	background-color:rgba(33,33,33,0.6);
}
#modal-box .container {
	position:relative;
	top:50%;
	left:0;
	transform:translateY(-50%);
	background-color:#ffffff;
	padding:40px;
}
.modal-box-close {
	margin-right:9px;
}

/* New Timetable */
.new-timetable-container {
	position: relative;
	width: 100%;
}
.new-timetable .one.columns {width: 72.5px !important;}
.new-timetable .two.columns {width: 171px !important;}
.new-timetable .three.columns {width: 269.5px !important;}
.new-timetable .four.columns {width: 368px !important;}
.new-timetable .five.columns {width: 466.5px !important;}
.new-timetable .six.columns {width: 565px !important;}
.new-timetable .seven.columns {width: 663.5px !important;}
.new-timetable .eight.columns {width: 762px !important;}
.new-timetable .nine.columns {width: 860.5px !important;}
.new-timetable .ten.columns {width: 960px !important;}

.new-timetable .row {
	width: 3800px !important;
	width: auto;
	margin: 0;
	padding: 0;
}
.new-timetable .columns {
	margin: 1px !important;
	display: inline-block;
}
.days-column {
	width: 188px;
	display: inline-block;
	margin-top: 32px;
}
.days-cell {
	background-color: #efefef;
	text-align: center;
	height: 84px;
	width: 188px !important;
	display: inline-block;
	margin-bottom: 2px;
}
.days-cell p {
	font-size: 17px;
	letter-spacing: 2px;
	font-family:'open_sansbold', sans-serif;
	padding-top: 31px;
}
.classes-column {
	display: inline-block;
	position: absolute;
	left: 200px;
	overflow-x: scroll;
	max-width: 1000px;
	width: 100%;
}
.classes-column .hour {
	border-left: solid 1px #000000;
	padding: 0px 15px 0px 8px;
}
.classes-column .hour p {
	font-size: 17px;
	margin-bottom: 6px;
	font-weight: 700;
}
.new-timetable .fade {
	width: 100px;
	height: 100%;
	z-index: 3;
	top: 0;
	right: 10px;
	position: absolute;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.new-timetable .scroll {
	position: absolute;
	bottom: 0;
	right: 15px;
	z-index: 4;
	font-size: 17px;
	letter-spacing: 0.5px;
	font-family:'open_sansbold', sans-serif;
	margin: 0;
	padding: 0;
}
.timetable-link {
	text-decoration: none !important;
}
.classes-column .divider {
	width: 3800px;
	border-top: #cccccc solid 1px;
	margin: 4px;
}
.red-class, .black-class, .blank-class {
	padding: 9px 12px 8px 12px;
	margin: 1.5px;
	height: 20px;
	float: left;
}
.red-class p, .black-class p, .blank-class p {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 0;
	padding: 0;
}
.red-class {
	background-color: #8d121e;
}
.black-class {
	background-color: #000000;
}
.red-class p .italic, .black-class p .italic {
	letter-spacing: 0px;
	font-weight: 300;
}
.break {
	border-right: 2px dotted #cccccc;
}

/* 2018 Updates */
.cta-container {
	text-align: right;
	margin-top: -11px;
	padding-right: 15px;
	width: 220px;
	float: right;
}
.nav-phone-number {
	background-color: #8d121e;
	padding: 7px 18px 12px;
	text-align: center;
}
.nav-more-info {
	background-color: #ffffff;
	padding: 7px 18px 12px;
	text-align: center;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
}
.nav-phone-number a, .nav-more-info a {
	text-decoration: none;
	font-family: 'open_sansbold', sans-serif;
	cursor: pointer;
	width: 100%;
	color: #ffffff;
}
.nav-more-info a {
	color: #8d121e;
}
.nav-phone-number:hover, .nav-more-info:hover {
	text-decoration: none;
}
.nav-phone-number-mobile {
	background-color: #8d121e;
	padding: 18px 18px 15px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
